/**
 * custom.css
 * トップページレイアウト改修に関する追加スタイル（PC）
 * @since version 2018/07/13
 */

.home #section_1 .nest {
  background: none;
}

.home #section_1 #updates {
  /* height: 540px; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 30px;
}

#tabs a {
  display: block;
  padding-top: 72px;
  background: url(../../../images/pc/home/update/bg_tab02.png) no-repeat 0 0;
}
#tab_menu1 a { background-position: 0 0; }
#tab_menu2 a { background-position: 0 -42px; }
#tab_menu3 a { background-position: 0 -84px; }
#tab_menu4 a { background-position: 0 -126px; }
#tab_menu5 a { background-position: 0 -168px; }
#tab_menu6 a { background-position: 0 -210px; }
#tab_menu7 a { background-position: 0 -252px; }
#tab_menu8 a { background-position: 0 -294px; }
#tab_menu9 a { background-position: 0 -336px; }
#tab_menu1 a.stay,#tab_menu1 a:hover { background-position: -130px 0; }
#tab_menu2 a.stay,#tab_menu2 a:hover { background-position: -130px -42px; }
#tab_menu3 a.stay,#tab_menu3 a:hover { background-position: -130px -84px; }
#tab_menu4 a.stay,#tab_menu4 a:hover { background-position: -130px -126px; }
#tab_menu5 a.stay,#tab_menu5 a:hover { background-position: -130px -168px; }
#tab_menu6 a.stay,#tab_menu6 a:hover { background-position: -130px -210px; }
#tab_menu7 a.stay,#tab_menu7 a:hover { background-position: -130px -252px; }
#tab_menu8 a.stay,#tab_menu8 a:hover { background-position: -130px -294px; }
#tab_menu9 a.stay,#tab_menu9 a:hover { background-position: -130px -336px; }


.home #section_1 #updates .tab_content {
  width: 850px;
  /* height: 510px; */
  min-height: 510px;
}
.home #section_1 #updates .tab_content ul li {
  width: 810px;
  background-repeat: repeat-x;
}
/* .home #section_1 #updates .tab_content ul li a.title {
  width: 600px;
} */
.home .banners .column3 {
	clear: both;
	margin-bottom: 20px;
}
.home .banners .column3:after {
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
.home .banners .column3 .column {
	float: left;
	margin-right: 1px;
	width: 326px;
}
.home .banners .column3 .column:last-child {
	margin-right: 0px;
}
.home .banners .column3 .column p {
	margin: 0;
}